prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.12.12
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: D:/lib/libQt5Gui.so -LD:\android-ndk-r21e/sources/cxx-stl/llvm-libc++/libs/x86 D:/lib/libQt5Core.so D:/android-ndk-r21e/platforms/android-21/arch-x86/usr/lib/libGLESv2.so -LD:\android-ndk-r21e/sources/cxx-stl/llvm-libc++/libs/x86 D:\android-ndk-r21e/sources/cxx-stl/llvm-libc++/libs/x86/libc++.so.21 -llog -lz -lm -ldl -lc 
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

